body, input { 
     font-family: Cousine,'Courier New';
}
#content {
           /*width: 50%;
           position: absolute;*/
}
#pie {/*
     float: left;
     margin-left: 51%*/
}
#results li {
         padding: 0;
         /*margin: 0;*/
         list-style: none;
		 display: block;
		 float: left;
}
#results ul {
		 padding: 0;
		 margin: 0;
		 list-style-type: none;
		 overflow: hidden;
}
.d1, .d2, .d3, .d4, .d5, .d6, .d7, .d8, .d9, .d0, .dg { 
     font-weight:bold;
     font-size: 10em;
}
.d1 {color: red; }
.d2 {color: maroon; }
.d3 {color: lime; }
.d4 {color: green; }
.d5 {color: aqua; }
.d6 {color: teal; }
.d7 {color: blue; }
.d8 {color: navy; }
.d9 {color: fuchsia; }
.d0 {color: purple; }

.trivial {
         color: #000;
         font-size: 10px;
         font-weight:normal;
         position: absolute;
         width: 6em;
         /*top: 24em;*/
         padding: 1em;
         margin-left: 1em; 
         border: 1px inset black;
}
.marker {
}

#thanks {
}

#more {
    position: fixed;
    top: 1em;
    right: 1em;
}
input {
    line-height: 4em;
    border: 1px #000 solid;
    width: 45%;
  font-weight: bold;
  font-size: 1em;
}
input[type=button] {
  background-color: green;
  border: none;

  color: white;

}